html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin : 0;
	padding : 0;
	border : 0;
	font-size : 100%;
	font : inherit;
	vertical-align : top;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display : block;
}
body {
	line-height : 1;
}
ol, ul {
	list-style : none;
}
blockquote, q {
	quotes : none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content : '';
	content : none;
}
table {
	border-collapse : collapse;
	border-spacing : 0;
}
/* #Basic Styles
================================================== */
	body {
	background: #000;
	font : 14px/21px 'Lato', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color : #fff;
}
.overlay {
	clear: both;
	min-height: 710px;
	position: absolute;
	width: 100%;
	background: url(../images/pattern.png), url(../images/overlay.png) center center;
	background-repeat: repeat, repeat;
	height:100%;
}
#supersized-loader {
	position:absolute;
	top:50%;
	left:50%;
	z-index:0;
	width:32px;
	height:32px;
	margin:0px 0 0 -30px;
	text-indent:-999em;
	/*background:url(../images/Intersection.gif) no-repeat center center;*/
}
#supersized {
	display:block;
	position:fixed;
	z-index:-999;
	height:100%;
	width:100%;
}
#supersized img {
	width:auto;
	height:auto;
	position:relative;
	display:none;
	outline:none;
	border:none;
}
#supersized.speed img {
	-ms-interpolation-mode:nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode:bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display:block;
	list-style:none;
	z-index:-30;
	position:fixed;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#111;
}
#supersized a {
	width:100%;
	height:100%;
	display:block;
}
#supersized li.prevslide {
	z-index:-20;
}
#supersized li.activeslide {
	z-index:-10;
}
#supersized li.image-loading {
	background:#111 url(../images/progress.gif) no-repeat center center;
	width:100%;
	height:100%;
}
#supersized li.image-loading img {
	visibility:hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display:inline;
}
.logo {
	margin: 5px auto 0;
	max-width:90%;
}
.header {
	text-align : center;
	top:0px;
	background-color:#000;
	min-width:10px;
	padding:10px;
}
.row-foot {
	bottom:0;
	position:absolute;
	width : 100%;
	clear : both;
}
.row1 {
	background: rgba(0, 0, 0, 0.6);
}
.row2 {
	background: #000;
	border-top : 1px solid #fff;
}
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
	color : #000;
	font-family : 'Lato', "Georgia", "HelveticaNeue", "Helvetica Neue", Helvetica, sans-serif;
	font-weight : normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight : inherit;
}
h1 {
	font-size : 40px;
	line-height : 41px;
	margin-bottom : 0px;
	font-weight : 400;
	font-style : normal;
	margin-bottom : 10px;
	margin-top : 15px;
	letter-spacing:8px;
}
h2 {
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	line-height : 25px;
	margin-top : 20px;
	margin-bottom : 20px;
}
h2 i {
	font-size:12px !important;
}
h3 {
	font-size: 18px;
	font-weight: 400;
	line-height : 28px;
	margin-top : 20px;
	margin-bottom : 20px;
	color:#4c4c4c;
}
h3 span {
	color:#000;
}
h4 {
	font-size: 16px;
	font-weight: 400;
	line-height : 30px;
	margin-top : 5px;
	margin-bottom : 25px;
	color:#4c4c4c;
}
h4 span {
	color:#000;
}
h5, .error-message {
	font-size : 15px;
	line-height : 30px;
	color:#ff0000;
}
h5, .success-message{
font-size : 28px;
	line-height : 30px;
	color:#569600;
	font-weight:600;
}






h6 {
	font-size : 22px;
	line-height : 30px;
	font-weight : 400;
	text-align : center;
	color : #000;
	margin-bottom:10px;
	text-transform: uppercase;
	text-shadow: 0 1px 7px rgba(0, 0, 0, .2);
}
.subheader {
	color : #777;
}
p {
	margin : 0 0 20px 0;
	color:#000;
}
p img {
	margin : 0;
}
p.lead {
	font-size : 21px;
	line-height : 27px;
	color : #555;
}
em {
	font-style : italic;
}
span {
	color : #19AFE8;
}
strong {
	font-weight: 600;
}
/*	Blockquotes  */
	blockquote, blockquote p {
	font-size : 17px;
	line-height : 24px;
	color : #777;
	font-style : italic;
}
blockquote {
	margin : 0 0 20px;
	padding : 9px 20px 0 19px;
	border-left : 1px solid #ddd;
}
blockquote cite {
	display : block;
	font-size : 12px;
	color : #555;
}
blockquote cite:before {
	content : "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color : #555;
}
hr {
	border : #ddd solid;
	border-width : 1px 0 0;
	clear : both;
	margin : 10px 0 30px;
	height : 0;
}
div.transbox {
	max-width: 800px;
	min-height:200px;
	background-color: rgba(245, 245, 245, 0.8);
	padding: 20px;
	padding-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	margin-bottom:20px;
	border-left:none;
	border-right:none;
	/*-webkit-box-shadow: 1px 1px 18px 5px rgba(0,0,0,0.62);
-moz-box-shadow: 1px 1px 18px 5px rgba(0,0,0,0.62);
box-shadow: 1px 1px 18px 5px rgba(0,0,0,0.62);*/
}
/* #Links
================================================== */
	a, a:visited {
	color : #fefefe;
	text-decoration : underline;
	outline : 0;
}
a:hover, a:focus {
	color : #ff0043;
}
p a, p a:visited {
	line-height : inherit;
}
a.link_underline {
	color : #fefefe;
	text-decoration : none;
	font-style : italic;
	font-weight : 700;
	border-bottom : 1px solid #fff;
}
/* #Lists
================================================== */
	ul, ol {
	margin-bottom : 20px;
}
ul {
	list-style : none;
}
ol {
	list-style : decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left : 30px;
}
ul.square {
	list-style : square;
}
ul.circle {
	list-style : circle;
}
ul.disc {
	list-style : disc;
}
ul ul, ul ol, ol ol, ol ul {
	margin : 4px 0 5px 30px;
	font-size : 90%;
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin-bottom : 6px;
}
li {
	line-height : 18px;
	margin-bottom : 12px;
}
ul.large li {
	line-height : 21px;
}
li p {
	line-height : 21px;
}
/* #Images
================================================== */

	img.scale-with-grid {
	max-width : 100%;
	height : auto;
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

/* ---- Countdown timer ---- */
.Counter {
	margin-top:10px;
	text-align : center;
	padding-top : 0px;
	margin-bottom : 0px;
}
ul#countdown li {
	display: inline-block;
	margin: 10px 5px;
	text-align: center;
	width: 140px;
	padding-top:5px;
	background:rgba(245, 245, 245, 0.7);
}
ul#countdown li.no {
}
ul#countdown li.no1 {
}
ul#countdown li.no2 {
}
ul#countdown li.no3 {
}
ul#countdown li span {
	font-size : 3.0em;
	font-weight :300;
	color : #000;
	height : 55px;
	line-height : 90px;
	position : relative;
}
ul#countdown li p.timeRefDays, ul#countdown li p.timeRefHours, ul#countdown li p.timeRefMinutes, ul#countdown li p.timeRefSeconds {
	color : #000;
	text-transform : uppercase;
	font-family : 'Lato', sans-serif;
	font-weight : 300;
	padding-top:5px;
	font-size : 1.2em;
}
#Subscribe {
	/*width : 600px;
	height : 150px;*/
	margin-left:auto;
	margin-right:auto;
	text-align : center;
	border-radius:10px;
	vertical-align: middle;
	margin-bottom:20px;
	padding-left:50px;
	padding-right:50px;
}
.cont {
	display: block;
	width: 115px;
	height: 25px;
	padding: 10px;
	text-align: center;
	font-family : 'Lato', sans-serif, Arial, Helvetica;
	font-weight : 400;
	font-size : 13px;
	color : #fff;
	line-height : 26px;
	cursor : pointer;
	background:#000;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
}
.submit {
	/*width : 100%;
	height : 51px;
	margin : 15px 0px 0px 0px;
	border : 0;
	font-family : 'Lato', sans-serif, Arial, Helvetica;
	font-weight : 400;
	font-size : 13px;
	color : #000;
	line-height : 26px;
	cursor : pointer;
	background: 	#0070B7;*/
	
	width : 100%;
	font-family: 'Oswald', Arial;
	background: #ff9c00;
	color: #000;
	height : 42px;
	margin : 15px 0px 0px 0px;
	border : 0;
	font-size: 18px;
	font-weight: 500;
	position: relative;
    /*top: 3px;*/
    -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -ms-transition: all .3s ease;
 -o-transition: all .3s ease;
 transition: all .3s ease;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.submit:hover {
	color: #FFF;
}
.submit:focus {
	border :none;
	outline:none;
}
.email {
	width : 100%;
	height : 42px;
	margin : 15px 0 0 0px;
	border : 1px solid transparent;
	font-family : 'Lato', sans-serif, Arial, Helvetica;
	font-weight : 400;
	font-size : 16px;
	color : #000;
	font-style : italic;
	text-align : left;
	/*line-height : 14px;*/
	padding-left : 20px;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-right: 1px solid rgba(255, 255, 255, 0.2);*/
	background: rgba(255, 255, 255, 0.9);
	/*box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12);*/
	transition: background-color 0.2s ease;
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	-o-transition: background-color 0.2s ease;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.email:focus {
	border :1px solid #2d68ac;
	outline:none;
}
.cont:hover {
	background:#C7C700;
}
.submit:active, ul#countdown li:none, #email:focus {
 color:#000;
 background:#fff;
 box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
-moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.3);
}
/*--- Footer starts ---- */

	#footer {
	margin : 0 auto;
	height : 80px;
	width : 100%;
	clear : both;
	border-top : 1px solid #333;
}
.footerLeft {
	color: #000;
	display: block;
	font-size: 15px;
	position: relative;
	text-align: center;
	width: 100%;
}
#followUs {
	margin-left:auto;
	margin-right:auto;
	display:table;
	margin-top:0px;
}
#followUs a {
	position : relative;
	width : 40px;
	height : 10px;
}
#socials li {
	float : right;
	padding-right : 4px;
	opacity : 0.7;
}
#socials li:last-child {
	padding-right : 4px;
}
#socials li:hover {
	opacity : 1;
}
.frm_container{
padding-left:50px;
padding-right:50px;
}

/*--- Footer ends ---- */

@media (min-width: 768px) and (max-width: 1366px) {
div.transbox {
margin-top:2%;
}
#Subscribe{
margin-bottom:10px;}
h4{
margin-bottom:5px;
}
div.transbox {
max-width: 720px;
}

}
@media (min-width: 639px) and (max-width: 767px) {
.container {
    width: 600px !important;
}




}
@media (min-width: 480px) and (max-width: 640px) {
div.transbox {
max-width: 440px;
}
h2{
font-size:18px;
}
.frm_container{
padding-left:5px;
padding-right:5px;
}
#Subscribe{
margin-bottom:10px;
padding-left:0px;
padding-right:0px;
}
}
@media (min-width: 320px) and (max-width: 479px) {

h2{
font-size:13px !important;
}
.frm_container{
padding-left:5px;
padding-right:5px;
}
.form-inline{
padding-left:10px;
padding-right:10px;
}
h3{
font-size:14px !important;
line-height:22px;
}
h4{
font-size:14px !important;
line-height:22px;
}
#Subscribe{
height:auto !important;
padding-left:0px;
padding-right:0px;
}
p{
font-size:11px;
}
div.transbox {
padding: 5px ;
}

/*.submit{
margin-top:70px;
width:200px;
float:left;
margin-left:-160px;
}
.email{
width:200px;
margin-left:18px !important;
}*/
.logo {width:260px;}
.container {
    width: 320px !important;	
}

}






















